@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
.header {
-webkit-transition: background-color 0.8s;
    transition: background-color 0.8s;
    position: relative;
    background-color: #000;
    height: 100px;
}
.header .nav-item-link:after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    content: "";
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    display: block;
    height: 4px;
    background-color: #fff;
    width: 0;
    left: 50%;
}
.header .active:before {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    content: "";
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    display: block;
    height: 4px;
    background-color: #fff;
    width: 100%;
}
section.hero-image {
    background-color: #ffe45a;
position: relative;
}
button.btn.videobutton {
    padding: 20px;
    border-radius: 0;
    font-size: 18px;
    font-family: Gotham-Book;
    background-color: #f26222;
    color: #fff;
 float: left;
    margin-top: 40px;
border: none;
  font-weight: lighter;
      margin-bottom: 80px;
}
button.btn.videobutton:hover {
    padding: 20px;
    border-radius: 0;
    border: 1px solid #FF671D;
    color: #f26222;
    font-size: 18px;
    font-weight: lighter;
    background-color: #fff3ad;
   
}
p{
text-align: left!important;
}
h1.simparica-orange {
    color: #f26222;
    font-size: 50px;
}
p.simparica-orange {
    color: #f26222;
    font-size: 50px;
}
p.simparica-text {
    color: #000;
       font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
p.hero-p {
    color: #333333;
    font-size: 20px;
      font-family: 'Open Sans', sans-serif;
}
p.hero-h1 {
    color: #010101;
    font-size: 65px;
    line-height: 70px;
  
    margin-top: 75px;
}
p.product__item-description {
    color: #000;
        font-family: 'Open Sans', sans-serif;
    font-size: 19px;
  font-weight: bold;
}
p.product__item-name {
    font-size: 20px;
    color: #000;
        font-family: 'Open Sans', sans-serif;
}
p.logo-text {
    font-size: 19px;
    color: #000;
       font-family: 'Open Sans', sans-serif;
}
/*
p.product__item-description:hover {
    color: #f26222;
}
*/
img.img-responsive.simparica-hero-image {
    display: block;
    min-width: 150%;
    position: relative;
    right: 25%;
    top: 90px;
}
section.simparica-body-content {
    margin-top: 130px;
}
.row.moneyback {
    margin-bottom: 80px;
 
}
.row.references {
    margin-bottom: 80px;
 
}
.row.wtb {
    margin-bottom: 80px;
}
.moneyback img.img-responsive.simparica-logo {
    margin: 0 auto;
}
.icons .simparica-logo{
margin-bottom: 20px;
}
.row.videobar{
 margin-top: 50px;
  margin-bottom: 80px;
}
.row.sosimple{
  margin-top: 50px;
  margin-bottom: 80px;
}
.row.sizeup{
  margin-top: 50px;
  margin-bottom: 80px;
}
.row.productsection{
  margin-bottom: 80px;
}
.row.videobar .simparica-orange {
  margin-bottom: 60px;
}
.hover{display: block!important;}
.orange{color: #f26222!important;} 
.moveup{
margin-top: -30px;
}
#video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoclass {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width: 768px){
  .product__item-container {
    max-width: 15%;
    display: inline-block;
    margin-right: 25px;
    margin-left: 25px;
}
  p.product__item-name{
    display: none;
  }
  
}
@media (max-width: 992px){
section.hero-image {
    background-color: #ffe45a;
position: relative;
height: auto;
}
}
@media (max-width: 767px){
    .product__item-container {
    max-width: 40%;
    display: inline-block;
    margin-right: 25px;
}
img.img-responsive.simparica-hero-image {
    position: relative;
    min-width: 0;
    margin-left: 20%;
}
.hero-image .col-md-6{
min-height: 600px;
}
}